Cisco addresses a critical static credential flaw in Common Services Platform Collector

Cisco released security updates to address a critical vulnerability in its Cisco Common Services Platform Collector (CSPC) software. Cisco released security updates to address a critical flaw, tracked as CVE-2019-1723, that consists in the presence of a default account with a static password.

Read full news article on Security Affairs